77 Gordon Road -NL- Corringham -NL- SS177QY -NL- Essex -NL- U.K. -NL- Overview -NL- ● HTML & HTML5 -NL- ● XHTML -NL- ● LESS & SASS -NL- ● CSS & CSS3 -NL- ● Photoshop -NL- ● Responsive design -NL- ● JIRA -NL- Portfolio -NL- **`CurriculumVitae`[OTHERS_HEADING]** -NL- for -NL- **`Rudi van Litsenborgh`[NAME]** -NL- Telephone: **`01375 644 987`[PHONES_PHONE]** -NL- Mobile: **`07938 918 450`[PHONES_PHONE]** -NL- E-mail: ​**`rvlglobe@gmail.com`[EMAILS_EMAIL]** -NL- Skype: vanlitsenborgh -NL- ● JQuery -NL- ● Javascript -NL- ● Angular -NL- ● Git/SVN -NL- ● MVC -NL- ● React -NL- ● Redux -NL- Please view my portfolio with some of my work at ​http://www.irudi.me/ -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- 06/2017 – current (London) -NL- **`GTT(Formerly Interoute)`[EMPLOYER_COMPANY_NAME]** -NL- **`Web programmer`[EMPLOYER_ROLE]**.​ I joined Interoute at their office in Canary Wharf to initially support a legacy web -NL- application. The new version was already being developed and I would move on to work on that -NL- codebase as the older one was being retired. As it turned out I got the opportunity to learn React and -NL- ended up building a web applications for an in-house solution to allow users to use a database for a -NL- new technology the company is developing. This was my first stand alone application using React and -NL- it was very rewarding. It has full CRUD functionality and consumes a RESTful API service. -NL- Besides the aforementioned I also got to work on some other projects and am currently working on our -NL- Cloudstore service. In addition to front end web development I also gained skills using unix based -NL- systems and learned more about cloud technology, virtual machines and data center technology. -NL- 11/2016 – 04/2017 (Billericay) -NL- **`EPAY LTD`[EMPLOYER_COMPANY_NAME]** -NL- **`Web programmer`[EMPLOYER_ROLE]**.​ Towards the end of 2016 an opportunity presented itself at a company close to my -NL- hometown and I jumped at the chance of doing what I love close to home. What followed was a great -NL- time at an exciting company where I worked alongside one more Lead Frontend Developer in a team -NL- that comprised a .Net API developer, terminal programmer and a SQL developer. -NL- At EPAY I got hands on experience in advanced web applications built with AngularJS. I built a sales -NL- website for their dropshipping solution which is yet to be signed off for deployment and I also wrote unit -NL- tests that delivered 80% coverage of their most widely used web application. -NL- Finally I also learned Angular formly in conjunction with Kendo UI. -NL- 07/2014 – 11/2016 (London) -NL- **`British Telecom (BT)`[EMPLOYER_COMPANY_NAME]** -NL- **`Web programmer`[EMPLOYER_ROLE]**.​ In the summer of 2014 I started working at BT where the company had decided to -NL- start a new in-house web development team for fast project turnaround. I had the pleasure of getting -NL- my hands dirty with new technologies right away. As a result I have learnt AngularJS as well as -NL- pre-processors such as Sass and Less. I have also since built, either alone or as part of a team, many -NL- web applications/web pages for BT. -NL- 01/2014 – 06/2014 (London) -NL- **`Freelance Work`[EMPLOYER_COMPANY_NAME]** -NL- **`Web programmer`[EMPLOYER_ROLE]**.​ Doing contract work for different clients. Core skills relied on are HTML5, CSS3 -NL- JavaScript and JQuery. -NL- 08/2012 – 10/2013 (Sofia) -NL- **`Vidizayn`[EMPLOYER_COMPANY_NAME]** -NL- **`Web programmer`[EMPLOYER_ROLE]**.​ Started as a Front End Web Developer working on the numerous projects that the -NL- company manage within their portfolio. While there learned further technologies of the industry, such -NL- as JIRA and SVN. Furthermore I became interested in PHP programming and CMS systems and -NL- acquired them also. -NL- I am strongest in Front End Web Development at the moment and consider my use of HTML, CSS, -NL- Javascript and jQuery to be excellent. I am used to working in a team that use a MVC approach for -NL- working on projects. We had an in-house framework built by one of the very senior developers of the -NL- company, similarly we also used a CMS which was developed by the same individual. That being said, -NL- we also utilised the Zend and CodeIgniter frameworks. -NL- I used all the front end development tools on a daily basis and also used other systems weekly if not -NL- daily, such as the Jira ticketing system, developing for cross browser and platform (iPhone, iPad, -NL- Nexus, other tablets) capability, etc. Our team subscribed to Agile methodology. -NL- Finally, as mentioned before, we were expected to use SVN for all our projects and sometimes we -NL- even relied on GIT(GITHUB). Thus I have experience in using these systems as well. I have -NL- knowledge in PHP programming and OOP as well accompanied with MySQL etc in order to fulfil or -NL- assist Back End Development. -NL- **`Education`[EDUCATION_HEADING]** -NL- 2012 – Present ​**`University of South Africa -NL- Tertiary Education`[EDUCATION_INSTITUTE]** -NL- **`BA`[EDUCATION_DEGREE]** **`Language & Literature with Creative Writing`[EDUCATION_COURSE]** ​(not yet complete) -NL- This course covers many modules. Below are completed modules so far. -NL- ● Literary Theory -NL- ● Literary Genres -NL- ● Creative Writing -NL- ● Media Studies -NL- ● English Literary Studies -NL- ● Applied English Language Studies -NL- ● Practicing Workplace English -NL- ● Creative Writing -NL- ● Greek Mythology in Context -NL- ● Multilingualism​: The role of language in society -NL- ● Theory of the sign in literature -NL- ● Structuralist and Semiotic Theory in Literature -NL- 2005(March) - 2005(April) ​**`Bickenhall College of Computing`[EDUCATION_INSTITUTE]**​ (U.K - London) -NL- Tertiary Education -NL- **`Web Design & Web Programming`[EDUCATION_COURSE]** -NL- The course covered the following subjects, all passed. -NL- · HTML -NL- · CSS -NL- · JavaScript -NL- · Dreamweaver MX -NL- · Flash MX -NL- · Structured Query Language (SQL) -NL- · ASP.Net Programming -NL- 1999(Feb) – 1999(Nov) ​**`Prestige College`[EDUCATION_INSTITUTE]**​ (South Africa – Bellville) -NL- **`HND/HNC or equivalent`[EDUCATION_COURSE]** -NL- MCD (Master Computer Diploma) -NL- The course covered the following subjects, all passed. -NL- · Business Communication -NL- · Business Management (Accredited by PITMANS ) -NL- · Advertising -NL- · Presentation (MS PowerPoint) -NL- · Graphical (Corel Draw, MS Publisher, Photoshop) -NL- · Database ( MS Access) -NL- · Spreadsheet (Lotus, MS Excel) -NL- · Word Processing (Microsoft Word, Word Perfect 8, Lotus Word Pro) -NL- · Technical Computers (A+ Curriculum, accredited with NCBTS, PITMANS,SEI) -NL- · Accounting (Pastel, Brilliant) -NL- 1996 – 1998 ​**`Hoêrskool Graafwater`[EDUCATION_INSTITUTE]**​ (South Africa) -NL- Secondary School or equivalent -NL- Matriculation Certificate (Passed with exemption) -NL- Following subjects passed. HG = Higher Grade SG = Standard Grade. -NL- · Afrikaans First Language -NL- HG -NL- · English Second Language -NL- HG -NL- · Mathematics -NL- SG -NL- · Biology -NL- HG -NL- · Science -NL- SG -NL- · History -NL- HG -NL- **`References`[OTHERS_HEADING]** -NL- Available upon request. -NL- 